clang-tools 8.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< IncludeFixerContext::QuerySymbolInfo > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &io, IncludeFixerContext::QuerySymbolInfo &Info)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< IncludeFixerContext::QuerySymbolInfo >

Definition at line 65 of file ClangIncludeFixer.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< IncludeFixerContext::QuerySymbolInfo >::mapping | ( | IO & | io,
|  | IncludeFixerContext::QuerySymbolInfo & | Info
| ) |  |
| inline static

Definition at line 66 of file ClangIncludeFixer.cpp.

The documentation for this struct was generated from the following file:

- ClangIncludeFixer.cpp